From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 30 June 2001<P>

*blowing good-wishes-kisses to the bride and groom, hoping to catch the bouquet*<BR>
<BR>
May it truely be the best day of your lives, and may you be happy for the longest time. Way to go Kirk and Mo!
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 30 June 2001<P>

I just came back from seeing 'Shrek' at the pictures with my son, what a GREAT kids flick, and SO damn romantic, I can't wait to see it with my sweetie... we might even take TK again. *smirk*<BR>
<BR>
If you have a sweetie where you are at, I strongly urge you to go along together and snuggle.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 30 June 2001<P>

firefrost --<BR>
<BR>
Obviously there are big chunks of this that are intended as satire or slaptick-esque humor, and very funny they are (the poopsie-woopsie/puddly-wuddly bit nearly made me snort ugly bits through my nose)-- but "Bid me to live and I will live" betrays a slightly more serious approach.  Is that yours or are you quoting someone?  Kudos for the posting as a whole (made me laugh more than once) and even more for the sense that you can see the seriousness and the humor at the same time...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 June 2001<P>

Firefrost; Wow, now that was pretty funny. You could barely stop yourself once you got going huh? (This is not Misty with another one of her clever personnas is it?) It's great how we have the FREEDOM here to write as we please. There are many other places that critique, some that even cut to shreds words you might write. If you need that e-mail me and I will tell you exactly where to go!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 30 June 2001<P>

Firefrost~ LOL...that was great! The funyn parts made me laugh, 'till I almost fell of my damn chair...and the serious sweet parts, were wodnerful...Great submission!<BR>
<BR>
Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 30 June 2001<P>

Oh, my...that'll teach me to post comments before having my coffee!! LOL...Sorry about all the spellings mistakes that I made...silly me!!!<BR>
<BR>
Love and smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 30 June 2001<P>

I want to make a correction.  My newest submission <a href="/blend/wv.cgi?id=2001.06.30.21.41.17050">While Niagara Falls</a>, in one of the first few lines it says "I leave it black" and it's supposed to say "I leave it blank"   <BR>
<BR>
Spell checkers don't work too well when the word is actually spelled right, but wrong.<BR>
<BR>

<HR>